
/*Pricing Section*/

#pricing-area {
    padding: 95px 0 120px;
    background-image: url(../images/bg-3.html);
    background-repeat: no-repeat;
    background-position: bottom center
}

.pricing-wrap {
    -webkit-box-shadow: 0 0 30px #ddd;
    box-shadow: 0 0 30px #ddd;
    padding: 50px 50px 60px;
    border-radius: 6px;
    background-color: #fff
}

.pricing-wrapper {
    margin: 30px 0 0;
}

.pricing-pricing-table-single {
    border-radius: 5px;
    padding: 30px 0px;
    background-color: #ffffff;
    text-align: center;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    border: 3px solid #F7F7F9;
    border-radius: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.pricing-pricing-table-single:hover {
border: 3px solid #534ffe;
}

.pricing-pricing-table-single.popular.text-center.pricing-active {
    border-color: #534ffe;
}
.pricing-pricing-table-single h4 {
    margin-bottom: 25px;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
}
.pricing-color {
    background: #534FFF;
    background-image: -webkit-gradient(linear, left top, right top, from(#534FFF), color-stop(51%, #ff9d61), to(#534FFF));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #534FFF 0%, #5e5bf3 51%, #534FFF 100%);
    padding: 15px 0;
}
.pricing-pricing-table-single h2 {
    font-weight: 600;
    font-size: 35px;
    letter-spacing: 1px;
    color: #ffffff;
    margin-bottom: 0px;
}
.pricing-content h5 {
    margin-bottom: 0;
    font-weight: 500;
    font-style: inherit;
    font-size: 16px;
    color: #fff;
}
.pricing-color {
    margin-bottom: 20px;
}
.pricing-pricing-table-single li {
    display: block;
    padding: 10px 0;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px dotted rgba(218, 226, 226, 0.79);
}

.pricing-pricing-table-single a {
 display: inline-block;
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: uppercase;
padding: 12px 46px;
    border: 0;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    color: #fff;
    list-style: none;
    text-decoration: none;
    margin-top: 25px;
}

.pricing-pricing-table-single a:hover {
    background-size: 200% auto
}

.toggle,
.toggler-pircing {
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
}

.toggler-pircing {
    color: #e4e4e4;
    -webkit-transition: .2s;
    transition: .2s;
    font-size: 16px;
    font-weight: bold;
}
.toggler-pircing-is-active {
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-color: transparent;
    font-size: 16px;
}

.switch {
    display: block;
}

.toggle {
    position: relative;
    width: 80px;
    height: 35px;
    border-radius: 100px;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    overflow: hidden;
    -webkit-box-shadow: inset 0 0 2px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0 2px 1px rgba(0, 0, 0, 0.05);
}

.check {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 6;
}

.check:checked ~ .switch {
    right: 2px;
    left: 57.5%;
    -webkit-transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-delay: .08s, 0s;
    transition-delay: .08s, 0s;
}

.switch {
    position: absolute;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 57.5%;
    background-color: #fff;
    border-radius: 36px;
    z-index: 1;
    -webkit-transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-delay: 0s, .08s;
    transition-delay: 0s, .08s;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.inactive {
    display: none;
}

.pricing-wrapper .pricing-pricing-table-single {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-animation: cd-rotate 0.5s;
    animation: cd-rotate 0.5s;
}

.pricing-wrapper.inactive .pricing-pricing-table-single {
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    -webkit-animation: cd-rotate-inverse 0.5s;
    animation: cd-rotate-inverse 0.5s;
    opacity: 0;
}

.pricing-wrapper .pricing-content {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-animation: cd-rotate-back 0.5s;
    animation: cd-rotate-back 0.5s;
}

.pricing-wrapper.inactive .pricing-content {
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    -webkit-animation: cd-rotate-inverse-back 0.5s;
    animation: cd-rotate-inverse-back 0.5s;
    opacity: 0;
}

@-webkit-keyframes cd-rotate {
    0% {
        -webkit-transform: perspective(2000px) rotateY(0);
    }
    70% {
        -webkit-transform: perspective(2000px) rotateY(200deg);
    }
    100% {
        -webkit-transform: perspective(2000px) rotateY(180deg);
    }
}

@keyframes cd-rotate {
    0% {
        -webkit-transform: perspective(2000px) rotateY(0);
        transform: perspective(2000px) rotateY(0);
    }
    70% {
        -webkit-transform: perspective(2000px) rotateY(200deg);
        transform: perspective(2000px) rotateY(200deg);
    }
    100% {
        -webkit-transform: perspective(2000px) rotateY(180deg);
        transform: perspective(2000px) rotateY(180deg);
    }
}

@-webkit-keyframes cd-rotate-inverse {
    0% {
        -webkit-transform: perspective(2000px) rotateY(-180deg);
    }
    70% {
        -webkit-transform: perspective(2000px) rotateY(20deg);
    }
    100% {
        -webkit-transform: perspective(2000px) rotateY(0);
    }
}

@keyframes cd-rotate-inverse {
    0% {
        -webkit-transform: perspective(2000px) rotateY(-180deg);
        transform: perspective(2000px) rotateY(-180deg);
    }
    70% {
        -webkit-transform: perspective(2000px) rotateY(20deg);
        transform: perspective(2000px) rotateY(20deg);
    }
    100% {
        -webkit-transform: perspective(2000px) rotateY(0);
        transform: perspective(2000px) rotateY(0);
    }
}

@-webkit-keyframes cd-rotate-back {
    0% {
        -webkit-transform: perspective(2000px) rotateY(0);
    }
    70% {
        -webkit-transform: perspective(2000px) rotateY(-200deg);
    }
    100% {
        -webkit-transform: perspective(2000px) rotateY(-180deg);
    }
}

@keyframes cd-rotate-back {
    0% {
        -webkit-transform: perspective(2000px) rotateY(0);
        transform: perspective(2000px) rotateY(0);
    }
    70% {
        -webkit-transform: perspective(2000px) rotateY(-200deg);
        transform: perspective(2000px) rotateY(-200deg);
    }
    100% {
        -webkit-transform: perspective(2000px) rotateY(-180deg);
        transform: perspective(2000px) rotateY(-180deg);
    }
}

@-webkit-keyframes cd-rotate-inverse-back {
    0% {
        -webkit-transform: perspective(2000px) rotateY(180deg);
    }
    70% {
        -webkit-transform: perspective(2000px) rotateY(-20deg);
    }
    100% {
        -webkit-transform: perspective(2000px) rotateY(0);
    }
}

@keyframes cd-rotate-inverse-back {
    0% {
        -webkit-transform: perspective(2000px) rotateY(180deg);
        transform: perspective(2000px) rotateY(180deg);
    }
    70% {
        -webkit-transform: perspective(2000px) rotateY(-20deg);
        transform: perspective(2000px) rotateY(-20deg);
    }
    100% {
        -webkit-transform: perspective(2000px) rotateY(0);
        transform: perspective(2000px) rotateY(0);
    }
}



/*Clients section*/
.client-carousel{
    margin-bottom: 40px;
  }
.clients-com {
    background: #ffffff;
    padding: 40px 35px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    position: relative;
    margin-bottom: 25px;
    box-shadow: 0 5px 10px rgba(0, 9, 128, 0.035), 0 7px 18px rgba(0, 9, 128, 0.05);
    margin-top: 20px;

}
.client-box {
    margin: 20px;
}
.client-carousel .owl-nav {
    position: absolute;
}
.client-box.client-box-bg-white p {
    color: #222;
    line-height: 28px;
    font-size: 14px;
}
.client-box.client-box-bg-white .clients-com:before {
    color: #2bdfff;
    /* z-index: 999; */
}
.client-box.client-box-bg-white h6 {
    color: #FF8941;
    font-weight: 600;
    text-transform: uppercase;
}
.client-caro-white .owl-nav i{
background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #41e9ff), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-size: 200% auto;
    color: #ffffff !important;
}

.client-box.client-box-bg-white .clients-name p {
    color: #495057;
}
.clients-com a {
    margin-right: 10px;
}
.client-carousel .owl-prev {
    position: absolute;
    left: 0px;
}

.client-carousel .owl-next {
    position: absolute;
    left: 40px;
    margin-top: -6px;
    /* background: red; */
    display: inline-block;
    text-align: center;
    /* width: 20px; */
    /* height: 22px; */
}
.clients-div h4 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}
.client-carousel .owl-next i {
    font-size: 16px;
    width: 30px;
    height: 30px;
    background: rgba(40, 20, 131, 0.05);
    /* background: #d7d3d3; */
    /* color: #fff; */
    line-height: 30px;
    font-weight: 600;
    border-radius: 5px;
}

.client-carousel .owl-prev i {
    text-align: center;
    font-size: 16px;
    width: 30px;
    height: 30px;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    /* background: #d7d3d3; */
    /* color: #fff; */
    line-height: 30px;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
}
.client-carousel .owl-next i {
    text-align: center;
    font-size: 16px;
    width: 30px;
    height: 30px;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    /* background: #d7d3d3; */
    /* color: #fff; */
    line-height: 30px;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
}
.client-carousel .owl-nav {
    position: absolute;
    bottom: 75px;
    right: 0px;
    /* margin-top: 10px; */
}
div#c-caro .owl-prev {
    margin-top: 3px;
}
.client-carousel .owl-prev:hover i{
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
}
.client-carousel .owl-next:hover i{
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
}
.client-carousel .clients-com p {
    margin-bottom: 0;
}
.clients-img {
    display: flex;
    align-items: center;
    margin-left: 30px;
}
.clients-com p span {
    display: inline-block;
    color: #FF8941;
}
.clients-img img {
    width: 80px !important;
    border-radius: 5px;
}
.clients-name {
    width: 50%;
    margin-left: 20px;
}

.clients-name p {
    margin-bottom: 0;
    color: #7d7a7a;
    font-size: 14px;
}

.clients-name h6 {
    margin-bottom: 0px;
    font-size: 18px;
}
.clients-com:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ffffff;
    position: absolute;
    bottom: -10px;
    left: 55px;
}

.clients-com a {
    color: #FF8941;
}
div#c-caro .owl-dots {
    display: none;
}

/*team member*/
.team-member {
    text-align: center;
    position: relative;
    padding: 40px 25px;
    max-width: 395px;
    border-radius: 5px;
    margin: 0 auto 30px;
    background: #fff;
    border: 3px solid #ededed;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-shadow: none;
}

.team-member img {
    display: block;
    max-width: 160px;
    margin: 0 auto;
    margin-bottom: 25px;
    background: #ededed;
    border-radius: 50%;
    border: 8px solid #FFF;
}

.team-member-description h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 1px;
    text-transform: uppercase;
    letter-spacing: 0px;
}

.team-member-description p {
    font-weight: 500;
    font-size: 16px;
    color: #717171;
}

ul.team-social-link li {
    display: inline-block;
    padding: 5px;
}

ul.team-social-link li i {
    width: 35px;
    height: 35px;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    line-height: 35px;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
}

ul.team-social-link {margin-top: 20px;}

.team-member:hover {
    -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    border-color: #534ffe;
}


/*-------------------
[SCREENSHOTS SECTION]
-------------------*/
.screenshot_item {
  text-align: center; }

.screen-shot .owl-carousel .owl-item {
  display: block;
  padding: 30px;
  opacity: 0.3;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.screen-shot .owl-carousel .owl-item.center {
    padding: 0;
    opacity: 1;
    -webkit-box-shadow:  0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}


div#screenshot_slider .owl-nav {
    position: relative;
    margin-top: 30px;
    margin-bottom: 75px;
}

div#screenshot_slider .owl-prev {
    position: absolute;
    left: 50%;
    transform: translateX(-50px);
    width: 30px;
    height: 30px;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;

}
div#screenshot_slider .owl-next {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
}
div#screenshot_slider .owl-prev i {
    font-size: 18px;
    line-height: 23px;
}
div#screenshot_slider .owl-next i {
    font-size: 18px;
    line-height: 23px;
}

/*sign up for free trial*/
.free-trial h5 {
    color: #fff;
}

.free-trial h2 {
    color: #fff;
}

.free-trial p {
    color: #fff;
}
form.trial-form {
    position: relative;
    max-width: 600px;
    margin: 0 auto 20px;
}

form.trial-form input {
height: 50px;
    background-color: rgb(255, 255, 255);
    color: #fff;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

button.trial-btn {
position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    display: inline-block;
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: 12px 30px;
    border: 0;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    color: #fff;
    list-style: none;
    text-decoration: none;
    cursor: pointer;
}

/*====================================
    15. PREload CSS
====================================*/
#preload {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff;
}
#load {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 80px;
    height: 80px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #413dff;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#load:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #413dff;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#load:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #413dff;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*Clients section*/
.clients-item img {
    padding: 0 15px;
}

/*Blog section*/
.blog-item {
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.blog-text {
    padding: 25px;
}

.blog-text h4 {
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
}
.blog-text ul li {
    display: inline-block;
    font-size: 14px;
    color: #8a8989;
    margin-right: 10px;
}

.blog-text ul {
    margin-bottom: 25px;
    margin-top: 10px;
}
.blog-text p {
    padding-bottom: 15px;
    border-bottom: 1px solid #e0dfdf;
}

.blog-teg-item {
    padding-top: 10px;
}

.blog-teg-item a {
    font-size: 15px;
    color: #FF8941;
    margin-right: 5px;
}
.blog-text h4:hover {
    color: #FF8941;
}
.blog-text a {
    text-decoration: none;
}

/*contact section*/
.contact-info {
    display: flex;
    padding: 30px;
    border-radius: 4px;
    border: 3px solid #ededed;
    transition: .3s;
}
.contact-info:hover {
      border: 3px solid #534ffes;
}
.contact-info.active {
      border: 3px solid #534ffe;
}
.contact-info-icon {
    width: 25%;
}

.contact-info-icon i {
    font-size: 30px;
    color: #FF8941;
}

.contact-info-text h2 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.contact-info-text p {
    font-size: 16px;
    line-height: 28px;
}
div#contact-form-div {
    margin-top: 100px;
}
.map iframe {
    width: 100%;
    height: 500px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.contact-form-section input {
    height: 55px;
    border-color: #f3f1f1;
    background: #F6F6F6;
    font-size: 14px;
}
.contact-form-section textarea {
    font-size: 14px;
    background: #f6f6f6;
    border-color: #f1ecec;
}
button#contact-submit {
    display: inline-block;
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: 12px 46px;
    border: 0;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    color: #fff;
    list-style: none;
    text-decoration: none;
    margin-top: 25px;
}
.contact-form-section h6 {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 600;
    color: #FF8941;
}


.contact-form-section h2 {
    font-size: 35px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 30px;
}

/*answer and question*/
#accordion {
    margin: 30px 0 0;
}

#accordion .card {
    margin-bottom: 10px;
    border: 0
}

.card-header.active,
.card-header:hover {
    background: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.card-body {
    padding-bottom: 25px;
    background: #ffffff;
    border: 1px solid rgba(0,0,0,.125);
    border-top: 0;
    font-family: open sans,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    color: #666;
}

.card-header {
    background-color: #ffffff;
}

.card-header.active {
    border-bottom: 1px solid rgba(0, 0, 0, .125)
}

.card-header.active:after {
    content: "\f077";
    font-family: 'Font Awesome 5 Free';
    color: #ffffff;
    font-weight: 900;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
}
.card-header h5{
margin-left: 35px;
}
.card-header:after {
    content: "\f078";
    font-family: 'Font Awesome 5 Free';
    font-size: 14px;
    position: absolute;
    width: 25px;
    line-height: 26px;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    height: 25px;
    text-align: center;
    left: 15px;
    border-radius: 50%;
    color: #fff;
    top: 12px;
    font-weight: 900;
}

.card-header h5 a {
      display: block;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    text-transform: capitalize;
}
.card-header.active h5 a,
.card-header:hover h5  {
    color: #000000;
}
.faq-img img {
    width: auto;
}

.faq-img {
    text-align: center;
}
.card-header {
    padding: 15px;
    border: 1px solid rgba(0,0,0,.125);
}
.div-subscribe input {
    border: 1px solid #FF8941 !important;
}
.software-work-item.software-active i {
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #f59b63 51%, #FF8941 100%);
    background-size: 200% auto;
    color: #fff;
}
/*404 page */
 .page-error{
  height: 100vh;
      display: flex;
    align-items: center;
 background: #413def;
 }
.error-page-text a {
    margin-top: 30px;
    display: inline-block;
}
.error-image img {
    width: 300px;
}
.error-page-text {
    text-align: center;
}

.error-page-text h2 {
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
}

.error-page-text h1 {
    font-size: 150px;
    color: #fff;
    border-top: 3px solid #fff;
    font-weight: 800;
    border-bottom: 3px solid #fff;
    margin-bottom: 10px;
    margin-top: 10px;
  }

.error-page-text h2 span {
    font-weight: 800;
}

.error-page-text a {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}
/*Login form*/
section.login-form-section {
    height: 100vh;
    background-size: cover;
    display: flex;
    align-items: center;
}
.login-form-section:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #7471FE 0%, rgba(64, 60, 255, .9) 0%, rgba(65, 61, 255, .9) 100%) repeat scroll 0 0;
}

.login-form {
    background: #fff;
    padding: 50px;
    box-shadow: 0 0 32px rgba(0,0,0,.05);
    padding: 50px;
    border-radius: 5px;
}

.login-header h2 {
    text-align: center;
    font-weight: 700;
    font-size: 25px;
    margin-bottom: 35px;
}

.login-header a {

}

.login-header a img {
    width: 30px;
}
a.facebook span i {
    font-size: 20px;
    color: #2286f1;
    margin-right: 5px;
}

a.google span i {
    font-size: 20px;
    color: #f55f6d;
    margin-right: 5px;
}
.text-center.login-with a:hover {
    background: #ff9e63;
}

.text-center.login-with a:hover i {
    color: #fff;
}

.text-center.login-with a:hover {
    color: #fff;
}
.login-header a {
    /* background: rebeccapurple; */
    /* padding: 28px; */
    font-size: 16px;
    line-height: 1.2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: inline-block;
    justify-content: center;
    align-items: center;
    padding: 15px;
    line-height: 30px;
    width: calc((100% - 60px) / 2);
    height: 60px;
    border-radius: 10px;
    box-shadow: 0 1px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 5px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 5px 0px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 1px 5px 0px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 1px 5px 0px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    position: relative;
    /* margin-bottom: 35px; */
    margin: 0px 5px 35px 5px;
    z-index: 1;
}
.input-group-text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 20px;
    margin-bottom: 0;
    width: 60px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    border: 1px solid #FF8941;
    -webkit-border-radius: 0.25rem;
    border-radius: 0.25rem;
}
.login-main .input-group {
    height: 55px;
    margin-bottom: 15px;
}

.login-main .input-group input {
    border-left: 0px;
    outline: none;
}
.login-main .input-group :hover, .login-main .input-group :focus {
    outline: none;
    box-shadow: none;
    border-color: #ff8c46;
}
.login-main button {
     -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    border: 0;
    height: 55px;
    font-size: 18px;
    font-weight: 600;
    transition: .3s;
}
.login-main button:hover, .login-main button:focus {
    background-position: right center;
    color: #fff;
}

section.login-form-section {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.forget-pass{
  margin-bottom: 15px;
  display: inline-block;
}
.forget-pass:hover{
  color: red;
}
p.new-sign-in {
    text-align: center;
    margin-top: 15px;
}
.pagination-div {
    margin-top: 50px;
}
a.page-link.active {
    background: #FF8941;
    background-image: -webkit-gradient(linear, left top, right top, from(#FF8941), color-stop(51%, #ff9d61), to(#FF8941));
    background-image: -webkit-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: -o-linear-gradient(to right, #FF8941 0%, #41e9ff 51%, #FF8941 100%);
    background-image: linear-gradient(to right, #FF8941 0%, #ff995a 51%, #FF8941 100%);
    background-size: 200% auto;
    color: #fff;
}
.pagination-div .page-link {
    position: relative;
    display: block;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 15px;
    margin-left: -1px;
    line-height: 1.25;
    color: #4f5050;
    background-color: #fff;
    border: 1px solid #ff8a43;
}
.blog-grid-views .blog-item {
    margin-bottom: 50px;
}
p.new-sign-in a {
    color:#ff904d;
}
.login-main input {
    height: 55px;
}
/*footer*/
ul.footer-social li {
    display: inline-block;
    padding: 0 10px;
    margin-right: 10px;
}

ul.footer-social li a i {
    font-size: 22px;
}

footer {
    padding: 20px 0;
}
.footer-copy-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footer-copy-right p {
    font-size: 16px;
}
/*Page Section*/
.section-title-text {
    text-align: center;
    padding: 50px 0px 0 0;
}

.section-title-text h2 {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 15px;
}
.section-title-text p {
    color: #fff;
}
.section-title-text .breadcrumb {
    background: transparent;

}
.section-title-text nav{
      display: inline-block;
      text-align: center;
}
.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #ffffff;
    content: "/";
}
.breadcrumb li {
    font-size: 15px;
    color: #fff !important;
    font-weight: 600;
}

.header-app.title-header-page img {
    width: 250px;
    margin-bottom: 25px;
}
.demo-title {
    background: #534fff;
    text-align: center;
    font-size: 16px;
    text-transform: capitalize;
    padding: 10px;
    font-weight: 600;
    color: #ffffff;
    z-index: 99;
    position: relative;
}

.demo-image-section:hover .demo-title{
  color: #fff;
}
.header-app.title-header-page h3 {
    font-weight: 700;
    /* font-size: 42px; */
    font-size: 2.8125rem;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.12);
    line-height: 55px;
    margin-bottom: 20px;
}
 /*============ 15. Mobile Responsive  ============*/
      @media screen and (max-width: 1028px){


      }
      @media screen and (max-width: 991px) {

        div#nav-tab a {
    margin-bottom: 20px;
}
        .error-image {
    text-align: center;
    /* margin-top: 56px; */
}

.error-image img {
    width: 130px;
    margin-top: 100px;
    margin-bottom: 50px;
}

.error-page-text h1 {
    font-size: 80px;
}

      .header-1 img {
          display: none;
      }
      div#nav-tab a {
        padding: 10px 10px;
        letter-spacing: 0px;
        font-size: 14px;
        text-transform: uppercase;
      }
      .grow-business-item-div {
            margin-top: 50px;
        }
        .pricing-pricing-table-single {
            margin-bottom: 50px;
        }
        div#screenshot_slider .owl-nav {
    margin-top: 0px;
    margin-bottom: 40px;
        }
        .team-member {
            margin-bottom: 50px;
        }
        .client-carousel .owl-nav {
    right: 95px;
    /* margin-top: 10px; */
}
.contact-form-section {
    margin-top: 50px;
}

.faq-img {
    margin-top: 50px;
}

ul.footer-social {
    text-align: center;
    margin-bottom: 20px;
}

.footer-copy-right {
    justify-content: center;
}
.faq-img img {
    width: 100%;
}
a.header-btn-1.header-btn-color {
    margin-bottom: 15px;
}
.clients-div {
    text-align: center;
    margin-bottom: 50px;
}
.about-us-description {
    margin-bottom: 50px;
}
.freature-item-text {
    margin-top: 50px;
}
      }

      @media screen and (max-width: 767px) {
        a.navbar-brand {
    margin-left: 25px;
}
        .about-us-description {
    margin-bottom: 50px;
}
        .pagination-div {
    margin-bottom: 50px;
}
        .clients-div {
    text-align: center;
    margin-bottom: 50px;
}
        .software-work-item {
            margin-bottom: 50px;
        }
        .blog-item {
            margin-bottom: 50px;
        }
        .contact-info {
    margin-bottom: 50px;
}

.contact-form-section {
    margin-top: 50px;
}

.faq-img {
    margin-top: 50px;
}

ul.footer-social {
    text-align: center;
    margin-bottom: 20px;
}

.footer-copy-right {
    justify-content: center;
}
.header-app h2 {
    font-size: 37px;
    line-height: 55px;
}
      }
      @media screen and (max-width: 570px){
        .counter-item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.counter-text {
    width: 35%;
    text-align: center;
}
      div#nav-tab a {
padding: 10px 10px;
    letter-spacing: 0px;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 20px;
      }
      .features-icon {
            width: 70%;
            text-align: center;
        }
      }
      @media screen and (max-width: 460px){
        .features-icon {
            width: 100%;
            text-align: center;
        }
      }

      @media screen and (max-width: 370px){

      }
